Debian Bug report logs - #705416
ITP: rgxg -- ReGular eXpression Generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hannes von Haugwitz <hannes@vonhaugwitz.com>

Date: Sun, 14 Apr 2013 16:00:07 UTC

Owned by: Hannes von Haugwitz <hannes@vonhaugwitz.com>

Severity: wishlist

Fixed in version rgxg/0.1-1

Done: Hannes von Haugwitz <hannes@vonhaugwitz.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705416; Package wnpp. (Sun, 14 Apr 2013 16:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hannes von Haugwitz <hannes@vonhaugwitz.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 14 Apr 2013 16:00:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hannes von Haugwitz <hannes@vonhaugwitz.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: rgxg -- ReGular eXpression Generator
Date: Sun, 14 Apr 2013 17:57:20 +0200
Package: wnpp
Severity: wishlist
Owner: Hannes von Haugwitz <hannes@vonhaugwitz.com>

* Package name    : rgxg
  Version         : 0.1
  Upstream Author : Hannes von Haugwitz <hannes@vonhaugwitz.com>
* URL             : http://rgxg.sf.net/
* License         : zlib/libpng
  Programming Lang: C
  Description     : ReGular eXpression Generator

 rgxg (ReGular eXpression Generator) is a C library and a command-line
 tool to generate (extended) regular expressions.
 .
 It can be useful to generate (extended) regular expressions to match
 for instance a specific number range (e.g. 0 to 31 or 00 to FF) or all
 addresses of a CIDR block (e.g. 192.168.0.0/24 or 2001:db8:aaaa::/64).


The source package will provide the following binaries:
    rgxg           command-line tool to generate regular expressions
    librgxg-dev    development files and documentation for librgxg
    librgxg0-dbg   debugging symbols for librgxg
    librgxg0       C library to generate regular expressions



Added tag(s) pending. Request was from Hannes von Haugwitz <hannes@vonhaugwitz.com> to control@bugs.debian.org. (Sat, 25 May 2013 12:45:04 GMT) Full text and rfc822 format available.

Reply sent to Hannes von Haugwitz <hannes@vonhaugwitz.com>:
You have taken responsibility. (Sun, 21 Jul 2013 06:03:05 GMT) Full text and rfc822 format available.

Notification sent to Hannes von Haugwitz <hannes@vonhaugwitz.com>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 06:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 705416-close@bugs.debian.org (full text, mbox):

From: Hannes von Haugwitz <hannes@vonhaugwitz.com>
To: 705416-close@bugs.debian.org
Subject: Bug#705416: fixed in rgxg 0.1-1
Date: Sun, 21 Jul 2013 06:00:07 +0000
Source: rgxg
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
rgxg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705416@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hannes von Haugwitz <hannes@vonhaugwitz.com> (supplier of updated rgxg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Apr 2013 16:40:05 +0200
Source: rgxg
Binary: rgxg librgxg-dev librgxg0-dbg librgxg0
Architecture: source amd64
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Hannes von Haugwitz <hannes@vonhaugwitz.com>
Changed-By: Hannes von Haugwitz <hannes@vonhaugwitz.com>
Description: 
 librgxg-dev - development files and documentation for librgxg
 librgxg0   - C library to generate regular expressions
 librgxg0-dbg - debugging symbols for librgxg
 rgxg       - command-line tool to generate regular expressions
Closes: 705416
Changes: 
 rgxg (0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #705416)
Checksums-Sha1: 
 663d1d840ca0df30e8e0ce0794364fa29729d057 1447 rgxg_0.1-1.dsc
 f9679acb4cfecc8cf7af173d940d8c0bb7ea724f 330281 rgxg_0.1.orig.tar.gz
 0ca8420ddcf48293695699cea88c0568132ae673 2078 rgxg_0.1-1.debian.tar.gz
 dbda32139b356dabd4943687c01f003ca2c7af20 9362 rgxg_0.1-1_amd64.deb
 7dcf3918897441e3300ce18bd5864dcb10d87126 17012 librgxg-dev_0.1-1_amd64.deb
 b0ceac79aba6c4ee5d492e3ae6802183cce43c25 25772 librgxg0-dbg_0.1-1_amd64.deb
 65737400180d77ff3cb1cfe2e944785b6201082d 14160 librgxg0_0.1-1_amd64.deb
Checksums-Sha256: 
 83ea8e39cda4c53387a933b96adba0b4710a068720b6714222e6a86433deda6a 1447 rgxg_0.1-1.dsc
 ac1ef6184c49e00a46ce3cbd75211f12614c7179264a5b9e6164b2affc2994a8 330281 rgxg_0.1.orig.tar.gz
 c517da6b44620e5d7c91b0da82c0d2c98fe83f7ebf3f485ea5f2690c5e282ee4 2078 rgxg_0.1-1.debian.tar.gz
 7ce0d87c472ad721a78bc5e55f0ea4e320b0c2d3f4ed17d643c8541914b59fa0 9362 rgxg_0.1-1_amd64.deb
 f6a87d45aba69e7e87e863d46394075bd010c1e2182285737eb5ef6de46a3b1f 17012 librgxg-dev_0.1-1_amd64.deb
 aa6bc225ee162f93947d25fab6140db6bc069d50ddb0bdbf1aedf62b9456c5c7 25772 librgxg0-dbg_0.1-1_amd64.deb
 70a61ad98bb0bb6475a1a3fa1cf79f09568997b5508dee9f9ae3281cd96ccb91 14160 librgxg0_0.1-1_amd64.deb
Files: 
 a6b5ac1451872f6d7065000de2b729dc 1447 misc optional rgxg_0.1-1.dsc
 115ba843d25e44615fa412d355880788 330281 misc optional rgxg_0.1.orig.tar.gz
 3221a3a9cd2ec65599aa43ab6c27cd53 2078 misc optional rgxg_0.1-1.debian.tar.gz
 fa9ce94020b93bcdc2ae7fa76c3b93d5 9362 utils optional rgxg_0.1-1_amd64.deb
 6e6d0aaf0bd3143403506942ff72da53 17012 libdevel optional librgxg-dev_0.1-1_amd64.deb
 e2a2c1c2ea6de768a181711a27a37e71 25772 debug extra librgxg0-dbg_0.1-1_amd64.deb
 90e39afac2c173d0c8204677734f001d 14160 libs optional librgxg0_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJRobYJAAoJEFb2GnlAHawEUt8H/j60alQBOXHBE5VMwoZWLp0l
K+jlTNKYmEdmDUgRkl+iWjVvaM69JL+dqHAkkWTvza0L4HVteHdoL19fgohGY0Mc
bsVjePuMa7Dco1rm59g5je50hxN+k0yxC4z2ZTBA0fwsNLfbdS6FCR7xsTwwcoYY
9mKYGPT1aN8o5i0u0mTlHcnQzZA8QOsYmrg6isRzhb5oIMSbj2bDNJkrWiE7DJsb
B98yTJJJsFke4eQW9tCmCsGrnMzdZ4HHEzhuJNEaiBQtDSup+AUKuxgghp4IsAiX
xQxJgMqnIgqYizJWxoa7yR3w8UoLVoz/GI+FiW/NgLLZL3f9x4EOJaBYJJkVNOY=
=V75B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:28:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:33:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.